#### SPLITNUMBER

#### Synopsis

    HELP:   (HOST) Split number (2-4 files for parallel splitting) [4]
    TYPE:   NUMBER
    SYNTAX: SPLITNUMBER/SPLITN=num

#### Description

Number of fragments on parallel split (z/OS only).

The information is stored in the FLAMFILE. So it is not necessary to use any parameter on decompression. All fragments have to be catalogued and ready to read. It is not possible, to decompress one fragment alone. Using this parameter requires SPLITMODE=PARALLEL.

See also parameters SPLITMODE and SPLITSIZE.

Syntax restrictions for FLAMv4 or older:

- z/OS
  - `SPLITNUMBER=2-4`
  - `SPLITN=2-4`

Values

- z/OS
  - 2 - 4 number of simultaneously written files

Default

- z/OS
  - 4

Valid for

- compression